Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Classes | Macros
matrix.h File Reference
`#include "ratngs.h"`
`#include "unicharset.h"`

Go to the source code of this file.

## Classes

class | GENERIC_2D_ARRAY< T >
class | GENERIC_MATRIX< T >
class | MATRIX
struct | MATRIX_COORD

## Macros

#define | NOT_CLASSIFIED reinterpret_cast<BLOB_CHOICE_LIST*>(NULL)

## Macro Definition Documentation

#define NOT_CLASSIFIED reinterpret_cast<BLOB_CHOICE_LIST*>(NULL)

Definition at line 31 of file matrix.h.